@font-face { font-family:"adelia"; src: url("https://meyyebs.neocities.org/fonts/ADELIA.otf") format("opentype");}
@font-face { font-family:"aurora"; src: url("https://meyyebs.neocities.org/fonts/AURORA.otf") format("opentype");}
@font-face { font-family:"babydoll"; src: url("https://meyyebs.neocities.org/fonts/Baby-Doll.otf") format("opentype");}
@font-face { font-family:"evol"; src: url("https://meyyebs.neocities.org/fonts/evol.ttf") format("truetype");}
@font-face { font-family:"funbox"; src: url("https://meyyebs.neocities.org/fonts/Funbox.otf") format("opentype");}
@font-face { font-family:"gomarice rocks"; src: url("https://meyyebs.neocities.org/fonts/gomarice_rocks.ttf") format("opentype");}
@font-face { font-family:"halloween night"; src: url("https://meyyebs.neocities.org/fonts/Halloween-Night.otf") format("opentype");}
@font-face { font-family:"LAKERG"; src: url("https://meyyebs.neocities.org/fonts/LAKERG.TTF") format("truetype");}
@font-face { font-family:"MANOLETE"; src: url("https://meyyebs.neocities.org/fonts/MANOLETE.ttf") format("truetype");}
@font-face { font-family:'venice classic'; src: url('https://meyyebs.neocities.org/fonts/VeniceClassic.ttf') format("truetype");}
@font-face { font-family:"water resist"; src: url("https://meyyebs.neocities.org/fonts/WaterResistant.ttf") format("truetype");}

@font-face { font-family:"Af Sulistyo"; src: url("https://meyyebs.neocities.org/fonts/AfSulistyo.ttf") format("truetype");}
@font-face { font-family:"Avigea"; src: url("https://meyyebs.neocities.org/fonts/Avigea.otf") format("opentype");}
@font-face { font-family:"Avigea italic"; src: url("https://meyyebs.neocities.org/fonts/Avigea-Italic.otf") format("opentype");}
@font-face { font-family:"BowlbyOne"; src: url("https://meyyebs.neocities.org/fonts/BowlbyOneSC-Regular.ttf") format("truetype");}
@font-face { font-family:"BrokenFamily"; src: url("https://meyyebs.neocities.org/fonts/Broken-Family.ttf") format("truetype");}
@font-face { font-family:"Cetary"; src: url("https://meyyebs.neocities.org/fonts/Cetary.otf") format("truetype");}
@font-face { font-family:"ChaosAndMadness"; src: url("https://meyyebs.neocities.org/fonts/Chaos-And-Madness.otf") format("opentype");}
@font-face { font-family:"ChaosAndMadness italic"; src: url("https://meyyebs.neocities.org/fonts/Chaos-And-Madness-Italic.otf") format("opentype");}
@font-face { font-family:"Chewy"; src: url("https://meyyebs.neocities.org/fonts/Chewy-Regular.ttf") format("truetype");}
@font-face { font-family:"Eater"; src: url("https://meyyebs.neocities.org/fonts/Eater-Regular.ttf") format("truetype");}
@font-face { font-family:"ElMariachi"; src: url("https://meyyebs.neocities.org/fonts/ElMariachi.otf") format("opentype");}
@font-face { font-family:"Faedahnya"; src: url("https://meyyebs.neocities.org/fonts/Faedahnya.otf") format("opentype");}
@font-face { font-family:"FantasticRock"; src: url("https://meyyebs.neocities.org/fonts/FantasticRock.otf") format("opentype");}
@font-face { font-family:"Hidalgo"; src: url("https://meyyebs.neocities.org/fonts/Hidalgo.ttf") format("opentype");}
@font-face { font-family:"Bodedo"; src: url("https://meyyebs.neocities.org/fonts/HVD_Bodedo.ttf") format("truetype");}
@font-face { font-family:"edding"; src: url("https://meyyebs.neocities.org/fonts/hvd_edding.otf") format("opentype");}
@font-face { font-family:"Poster"; src: url("https://meyyebs.neocities.org/fonts/HVD_Poster.ttf") format("truetype");}
@font-face { font-family:"Poster Clean"; src: url("https://meyyebs.neocities.org/fonts/HVD_Poster_Clean.ttf") format("truetype");}
@font-face { font-family:"Knewave"; src: url("https://meyyebs.neocities.org/fonts/Knewave-Regular.ttf") format("truetype");}
@font-face { font-family:"Koulen"; src: url("https://meyyebs.neocities.org/fonts/Koulen-Regular.ttf") format("truetype");}
@font-face { font-family:"KRONIKA"; src: url("https://meyyebs.neocities.org/fonts/KRONIKA_.ttf") format("truetype");}
@font-face { font-family:"Montel"; src: url("https://meyyebs.neocities.org/fonts/Montel.ttf") format("truetype");}
@font-face { font-family:"MOONRUNE"; src: url("https://meyyebs.neocities.org/fonts/MOONRUNE.TTF") format("truetype");}
@font-face { font-family:"Superbolt"; src: url("https://meyyebs.neocities.org/fonts/Superbolt.ttf") format("truetype");}
@font-face { font-family:"damsterdam"; src: url("https://meyyebs.neocities.org/fonts/Damsterdam.ttf") format("truetype");}
@font-face { font-family:""; src: url("") format("opentype");}
@font-face { font-family:""; src: url("") format("opentype");}
@font-face { font-family:""; src: url("") format("opentype");}
@font-face { font-family:""; src: url("") format("opentype");}
@font-face { font-family:""; src: url("") format("opentype");}


